PDB_CHAINXSEG(1)

NAME
pdb_chainxseg - manual page for pdb_chainxseg 2.5.1

DESCRIPTION
pdb_chainxseg File not found or not readable: '--help'

Swaps the segment identifier for the chain identifier.

  Usage:

    python pdb_chainxseg.py <pdb file>

  Example:

    python pdb_chainxseg.py 1CTF.pdb

This program is part of the `pdb-tools` suite of utilities and should not be distributed isolatedly. The `pdb-tools` were created to quickly manipulate PDB files using the terminal, and can be used sequentially, with one tool streaming data to another. They are based on old FORTRAN77 code that was taking too much effort to maintain and compile. RIP.